Subject: Re: bug#32713: Documentation in ePub format

From: Glenn Morris <[email-masked]>
Date: Sat, 13 Jul 2019 21:34:09 -0400

Lars Ingebrigtsen wrote:

> Dilyan Palauzov <[email-masked]> writes:
>
>> please consider publishing the emacs documentations in .epub format.
>>
>> With https://github.com/jlhg/texinfo2epub texinfo is easily
>> converted into epub.
>
> That seems like a reasonable thing to do, but to make this happen, I
> think you have to contact the Free Software Foundation, as they are the
> ones making these manuals available.  So I'm closing this bug report.

?
I don't know what you want the FSF to do here.

If you want this, modify doc/*/Makefile.in to generate it.
And probably admin/make-manuals and admin/upload-manuals to add the
results to the web site.